Package python-jupyterlab-launcher

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-jupyterlab-launcher in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python3-jupyterlab-launcher-0.11.0-6.fc32
    • python(abi) = 3.8

Maintainers